alle opties
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Bron: qt4-x11  ]

Pakket: libqt4-sql-psql (4:4.8.7+dfsg-19)

Verwijzigingen voor libqt4-sql-psql

Screenshot

Debian bronnen:

Het bronpakket qt4-x11 downloaden:

Beheerders:

Externe bronnen:

Vergelijkbare pakketten:

Qt 4 PostgreSQL database driver

This package contains the PostgreSQL plugin for Qt 4.

Install it if you intend to use or write Qt programs that are to access a PostgreSQL DB.

Andere aan libqt4-sql-psql gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libqt4-sql-psql downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 80,0 kB199,0 kB [overzicht]
arm64 76,8 kB191,0 kB [overzicht]
armel 76,6 kB186,0 kB [overzicht]
armhf 74,8 kB166,0 kB [overzicht]
i386 82,1 kB194,0 kB [overzicht]
mips64el 79,0 kB211,0 kB [overzicht]
mipsel 78,8 kB205,0 kB [overzicht]
ppc64el 80,0 kB239,0 kB [overzicht]
s390x 79,0 kB203,0 kB [overzicht]